/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

a {
	color: #54A719;
}

a:hover{
	text-decoration: underline;
	color: #54A719;
}

a:visited {
	color: #54A719;
}

*
{
border: 0;
margin: 0;
}

body
{

	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #FFFFFF url(images/bg04.jpg) no-repeat;
}

#bg{
	background: url(images/back.png) repeat-x top;
}

#main
{

width: 800px;
}

#header
{
width: 948px;
margin: 0 auto;
height: 367px;
}

#logo
{
padding-left: 40px;
text-align: left;
padding-top: 30px;
height: 65px;
width: 948px;
margin: 0 auto;
}

#logo a {
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}
#logo img{
	float:left;
	margin-right: 15px;
	margin-top: -5px;
}

#logo H2 a
{
font-size: 10px;
}


#navigation 
{ 
position: relative;  
z-index: 100;  
width: 940px; 
height: 38px; 
background: url(images/nav-bg.png) no-repeat 0 0; 
margin-top: 15px;
margin-bottom: 30px;
}  

#navigation ul 
{  
list-style-type: none; 
margin: 0px; 
padding: 0px;
}

#navigation ul li 
{ 
position: relative;  
float: left;
display: inline; 
height: 36px; 
background: url(images/nav-div.gif) no-repeat right 0; 
}

#navigation ul li a 
{ 
float: left; 
display: inline;  
height: 36px; 
font-size: 12px; 
font-weight: bold; 
color: #A2F269; 
line-height: 37px; 
text-transform: uppercase; 
padding: 0 27px;  
text-shadow: 0px 1px 1px #000;  
text-decoration: none; 
}

#navigation ul li a:hover,
#navigation ul li a.hover { background: url(images/nav-hover.png) repeat-x 0 0; color: #fff; text-shadow: 0px 1px 1px #333; }
#navigation ul li.first a:hover { background: url(images/first-nav-hover.png) no-repeat 0 0 !important; }

#content
{
width: 768px;
padding: 5px;
}

#content_bg{

	padding: 5px;
}
.clear
{clear: both}




table{
	width: 700px;
	margin-left:120px;
}
td{
/*border: solid 2px gray;*/
}
#hous10{margin-left:60px}
#hra{padding:20px; color:white;font-size:40px;}
#hra p{font-size:30px}
#hra table {width:100%;margin:10px 10px 10px 20px;position:relative;max-height:410px;}
/*#hra table td {border:1px solid white;height:100px}*/

#vysledek {font-size:30px; background:transparent;border:2px white dashed;width:100px;color:white;margin-left:8px}
#carky{font-size:100px;color:gray;width:150px;vertical-align: top;}
#misky{font-size:50px;color:gray;vertical-align: top;}
#otazka{background:url('images/bgblack60.png');padding:17px 150px;color:white;font-size:1.5em}
#otazka a {color:white;padding-left:50px}
#konec {position:absolute;left:100px;top:20px;border:30px gray solid;width:550px}
